/* Includes some default style for the starter application.
 * This can be safely deleted to start fresh.
 */

/* Milligram v1.3.0 https://milligram.github.io
 * Copyright (c) 2017 CJ Patoilo Licensed under the MIT license
 */


/* Alerts and form errors */
.alert {
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert p {
  margin-bottom: 0;
}
.alert:empty {
  display: none;
}
.help-block {
  color: #a94442;
  display: block;
 
}

